# GroupReconciliationDates

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **left** | [GroupReconciliationDatePair](GroupReconciliationDatePair.md) | Optional | *No description available.* |
| **right** | [GroupReconciliationDatePair](GroupReconciliationDatePair.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.GroupReconciliationDates import GroupReconciliationDates

instance = GroupReconciliationDates(
    left=GroupReconciliationDatePair(...),  # optional
    right=GroupReconciliationDatePair(...)  # optional
)
```


## Related Models

- [GroupReconciliationDatePair](GroupReconciliationDatePair.md)
- [GroupReconciliationDatePair](GroupReconciliationDatePair.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

